Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/wmww/gtk-layer-shell/

Files: *
Copyright: 2014, Dennis Blommesteijn
           2020, William Wold
License: Expat

Files: gtk-priv/h/gdk_window_impl_wayland_priv.h
 gtk-priv/h/gdk_window_impl_wayland_class_priv.h
Copyright: 2010, Intel Corporation
License: LGPL-3+

Files: gtk-priv/h/gdk_wayland_touch_data_priv.h
 gtk-priv/h/gdk_wayland_seat_priv.h
 gtk-priv/h/gdk_wayland_pointer_data_priv.h
 gtk-priv/h/gdk_wayland_pointer_frame_data_priv.h
 gtk-priv/h/gdk_wayland_tablet_data_priv.h
Copyright: 2009, Carlos Garnacho <carlosg@gnome.org>
License: LGPL-3+

Files: gtk-priv/h/gdk_window_priv.h
 gtk-priv/h/gdk_window_impl_priv.h
 gtk-priv/h/gdk_window_impl_class_priv.h
Copyright: 1995-1997, Peter Mattis, Spencer Kimball and Josh MacDonald
License: LGPL-3+

Files: protocol/xdg-shell.xml
Copyright:2008-2013, Kristian Høgsberg
  2013, Rafael Antognolli
  2013, Jasper St. Pierre
  2010-2013, Intel Corporation
  2015-2017, Samsung Electronics Co., Ltd
  2015-2017, Red Hat Inc.
License: Expat

Files: protocol/wlr-layer-shell-unstable-v1.xml
Copyright: 2017, Drew DeVault
License: MIT~OldStyleWithLegalDisclaimer

Files: debian/*
Copyright: 2018-2020, Birger Schacht <birger@rantanplan.org>
           2020, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
 the Software without restriction, including without limitation the rights to
 use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
 of the Software, and to permit persons to whom the Software is furnished to do
 so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.

License: LGPL-3+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this program; if not, write to the Free Software Foundation,
 Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Lesser General Public
 License version 3 can be found in "/usr/share/common-licenses/LGPL-3".

License: MIT~OldStyleWithLegalDisclaimer
 Permission to use, copy, modify, distribute, and sell this
 software and its documentation for any purpose is hereby granted
 without fee, provided that the above copyright notice appear in
 all copies and that both that copyright notice and this permission
 notice appear in supporting documentation, and that the name of
 the copyright holders not be used in advertising or publicity
 pertaining to distribution of the software without specific,
 written prior permission.  The copyright holders make no
 representations about the suitability of this software for any
 purpose.  It is provided "as is" without express or implied
 warranty.
 .
 THE COPYRIGHT HOLDERS DISCLAIM ALL WARRANTIES WITH REGARD TO THIS
 SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND
 FITNESS, IN NO EVENT SHALL THE COPYRIGHT HOLDERS BE LIABLE FOR ANY
 SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
 WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN
 AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION,
 ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF
 THIS SOFTWARE.
